@charset "UTF-8";
/*----------------------------------------------

	ニコニコ動画
	http://www.nicovideo.jp/

----------------------------------------------*/
@media only screen and (max-width: 999px) {
  /*
	basic
----------------------------------------------*/
  html {
    font-size: 62.5%; }
  body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    word-wrap: break-word;
    overflow-wrap: break-word;
    overflow-x: hidden;
    -webkit-text-size-adjust: 100%;
    background: url(../img/bg_body.png); }
  img {
    width: 100%;
    height: auto; }
  * {
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    zoom: 1; }
  a {
    outline: none; }
  a:link,
  a:visited {
    color: #08b5e0;
    text-decoration: underline; }
  a:hover,
  a:focus,
  a:active {
    color: #9bbdc6;
    text-decoration: underline; }
  .pc_n {
    display: none !important; }
  .pc_b {
    display: none !important; }
  .pc_i {
    display: none !important; }
  .sp_n {
    display: none; }
  .sp_b {
    display: block; }
  .sp_i {
    display: inline; }
  .font-mincho {
    font-family: "MS 明朝","游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", Meiryo; }
  /*
	clearfix
----------------------------------------------*/
  .clearfix:after, .movieContents .movieList ul:after {
    display: block;
    clear: both;
    content: ""; }
   /************************************************
main
************************************************/
  main {
      width: 100%;
      max-width: 640px;
      margin: 0 auto;
    display: block;
	padding: 0 0 8% 0; }
  .main-contents {
    width: 100%;
    margin: 0 auto; }
    .main-contents h1 {
      text-align: center;
      line-height: 0; }
    .main-contents .detail {
        padding: 5% 3%;
    background: url(../img/sp/bg_detail.png) 0px repeat-y;
    background-size: contain;
      }
      .main-contents .detail .sentence{
          margin: 0 auto 5% auto;
        text-align: center;
      }
      .main-contents .detail .frame{
          padding: 3%;
          background-color: rgba(255,255,255,0.1);
      }
      .main-contents .detail .frame dl{
          margin: 0 0 30px 0;
          display: table;
      }
      .main-contents .detail .frame dl:last-child{
          margin: 0;
      }
      .main-contents .detail .frame dt{
          width: 100px;
          height: 30px;
          margin: 0 0 5px 0;
          text-align: center;
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 30px;
          color: #fff;
          background: #571201;
            background: -webkit-linear-gradient(top,  #571201 0%,#7c1f08 100%);
            background: linear-gradient(to bottom,  #571201 0%,#7c1f08 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#571201', endColorstr='#7c1f08',GradientType=0 );
        display:block;
      }
      .main-contents .detail .frame dd{
          width: 100%;
          font-size: 13px;
          font-size: 1.3rem;
          line-height: 1.5;
          color: #fff;
      }
      
      
    
    .ranking{
        width: 100%;
        padding: 5% 0;
        margin: 0 auto 8% auto;
        background: url(../img/bg_contents.jpg);
    }
    .ranking h2{
        width: 96%;
        margin: 0 auto 5% auto;
        text-align: center;
    }
    .ranking .image{
        width: 94%;
        margin: 0 auto 5% auto;
        text-align: center;
    }
    .ranking .total .picture{
        width: 94%;
        margin: 0 auto 5% auto;
        text-align: center;
    }
    .ranking .sentence{
        width: 75%;
        margin: 0 auto 4% auto;
    }
    .ranking .sentence02{
        width: 65%;
        margin: 0 0 3% 3%;
    }
    .bottom{
        width: 80%;
        margin: 0 auto 8% auto;
        text-align: center;
    }
    .btn{
        width: 90%;
        margin: 0 auto;
        line-height: 0;
        text-align: center;
    }
    
    table{
    width: 94%;
    margin: 0 auto 8% auto;
        border-collapse: collapse;
    }
    table th{
        height: 30px;
        text-align: center;
        vertical-align: middle;
        font-size: 14px;
        font-size: 1.4rem;
        color: #fff;
    }
    table td{
        padding: 8px;
        font-size: 13px;
        font-size: 1.3rem;
        line-height: 1.3;
        color: #000;
        background: #fff;
    }
    table td:nth-child(1){
        width: 65px;
        text-align: center;
        vertical-align: middle;
    }
    table td:nth-child(2){
        vertical-align: middle;
    }
    table th:nth-child(3),
    table td:nth-child(3){
        display: none;
    }
    table th:nth-child(4),
    table td:nth-child(4){
        display: none;
    }
    
    
    
    .total-table th{
        background: #b42437;
    }
    .total-table th+th{
        border-left: 2px solid #fff;
    }
    .total-table tr+tr td{
        border-left: 2px solid #e6b0b7;
    }
    .total-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .total-table tr:nth-child(2n-1) td{
        background: #f3e7e8;
    }
    .male-table th{
        background: #0f357d;
    }
    .male-table th+th{
        border-left: 2px solid #fff;
    }
    .male-table tr+tr td{
        border-left: 2px solid #abc2ec;
    }
    .male-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .male-table tr:nth-child(2n-1) td{
        background: #d9e3f5;
    }
    .female-table th{
        background: #763a8d;
    }
    .female-table th+th{
        border-left: 2px solid #fff;
    }
    .female-table tr+tr td{
        border-left: 2px solid #c4b0cc;
    }
    .female-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .female-table tr:nth-child(2n-1) td{
        background: #ece1f0;
    }
    .idol-table th{
        background: #d6116b;
    }
    .idol-table th+th{
        border-left: 2px solid #fff;
    }
    .idol-table tr+tr td{
        border-left: 2px solid #ebb4cd;
    }
    .idol-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .idol-table tr:nth-child(2n-1) td{
        background: #f0dfe7;
    }
    .live-table{
        margin: 0 auto;
    }
    .live-table th{
        background: #0f513a;
    }
    .live-table th+th{
        border-left: 2px solid #fff;
    }
    .live-table tr+tr td{
        border-left: 2px solid #a6c6bb;
    }
    .live-table tr+tr td:nth-child(1){
        border-left: none;
    }
    .live-table tr:nth-child(2n-1) td{
        background: #dbf2ea;
    }
  /************************************************
footer
************************************************/
  footer {
    width: 100%;
    margin: 0 0 0 0;
    padding: 20px 0;
    text-align: center;
    color: #fff;
    background: #000;
    position: relative; }
  footer p {
    font-size: 10px;
    font-size: 1.0rem; }
  .to-top {
    width: 12%;
    bottom: 10px;
    right: 10px;
    position: fixed;
    z-index: 99; } }
